» Ubuntu » Paket

Error

two or more packages specified (shogun-octave oneiric)